Index: modules/m_list.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_list.c,v
retrieving revision 1.78
diff -b -u -r1.78 m_list.c
--- modules/m_list.c	12 Apr 2004 23:36:45 -0000	1.78
+++ modules/m_list.c	19 Aug 2004 22:16:20 -0000
@@ -49,6 +49,7 @@
 };
 
 mapi_clist_av1 list_clist[] = { &list_msgtab, NULL };
+
 DECLARE_MODULE_AV1(list, NULL, NULL, list_clist, NULL, NULL, "$Revision: 1.78 $");
 
 static void list_all_channels(struct Client *source_p);
@@ -67,8 +68,7 @@
 	/* pace this due to the sheer traffic involved */
 	if(((last_used + ConfigFileEntry.pace_wait) > CurrentTime))
 	{
-		sendto_one(source_p, form_str(RPL_LOAD2HI),
-			   me.name, source_p->name, "LIST");
+		sendto_one(source_p, form_str(RPL_LOAD2HI), me.name, source_p->name, "LIST");
 		sendto_one(source_p, form_str(RPL_LISTEND), me.name, source_p->name);
 		return 0;
 	}
@@ -244,8 +244,7 @@
 
 	if(*n == '\0')
 	{
-		sendto_one_numeric(source_p, ERR_NOSUCHNICK, 
-				   form_str(ERR_NOSUCHNICK), name);
+		sendto_one_numeric(source_p, ERR_NOSUCHNICK, form_str(ERR_NOSUCHNICK), name);
 		sendto_one(source_p, form_str(RPL_LISTEND), me.name, source_p->name);
 		return;
 	}
@@ -254,8 +253,7 @@
 
 	if(chptr == NULL)
 	{
-		sendto_one_numeric(source_p, ERR_NOSUCHNICK,
-				   form_str(ERR_NOSUCHNICK), n);
+		sendto_one_numeric(source_p, ERR_NOSUCHNICK, form_str(ERR_NOSUCHNICK), n);
 		sendto_one(source_p, form_str(RPL_LISTEND), me.name, source_p->name);
 		return;
 	}
Index: modules/m_locops.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_locops.c,v
retrieving revision 1.51
diff -b -u -r1.51 m_locops.c
--- modules/m_locops.c	31 Mar 2004 00:03:01 -0000	1.51
+++ modules/m_locops.c	19 Aug 2004 22:16:20 -0000
@@ -49,6 +49,7 @@
 };
 
 mapi_clist_av1 locops_clist[] = { &locops_msgtab, NULL };
+
 DECLARE_MODULE_AV1(locops, NULL, NULL, locops_clist, NULL, NULL, "$Revision: 1.51 $");
 
 /*
@@ -63,8 +64,7 @@
 	sendto_wallops_flags(UMODE_LOCOPS, source_p, "LOCOPS - %s", parv[1]);
 	
 	if(dlink_list_length(&cluster_conf_list) > 0)
-		cluster_generic(source_p, "LOCOPS", SHARED_LOCOPS, CAP_CLUSTER,
-				":%s", parv[1]);
+		cluster_generic(source_p, "LOCOPS", SHARED_LOCOPS, CAP_CLUSTER, ":%s", parv[1]);
 
 	return 0;
 }
@@ -75,8 +75,7 @@
 	/* parv[0]  parv[1]      parv[2]
 	 * oper     target serv  message
 	 */
-	propagate_generic(source_p, "LOCOPS", parv[1], CAP_CLUSTER, 
-				":%s", parv[2]);
+	propagate_generic(source_p, "LOCOPS", parv[1], CAP_CLUSTER, ":%s", parv[2]);
 
 	if(!match(parv[1], me.name))
 		return 0;
@@ -88,8 +87,7 @@
 }
 
 static int
-me_locops(struct Client *client_p, struct Client *source_p,
-		int parc, const char *parv[])
+me_locops(struct Client *client_p, struct Client *source_p, int parc, const char *parv[])
 {
 	if(!IsPerson(source_p))
 		return 0;
@@ -99,4 +97,3 @@
 
 	return 0;
 }
-
Index: modules/m_motd.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_motd.c,v
retrieving revision 1.55
diff -b -u -r1.55 m_motd.c
--- modules/m_motd.c	8 Jul 2004 17:36:55 -0000	1.55
+++ modules/m_motd.c	19 Aug 2004 22:16:20 -0000
@@ -50,8 +50,8 @@
 
 mapi_clist_av1 motd_clist[] = { &motd_msgtab, NULL };
 mapi_hlist_av1 motd_hlist[] = {
-	{ "doing_motd",	&doing_motd_hook },
-	{ NULL, NULL }
+	{"doing_motd", &doing_motd_hook},
+	{NULL, NULL}
 };
 
 DECLARE_MODULE_AV1(motd, NULL, NULL, motd_clist, motd_hlist, NULL, "$Revision: 1.55 $");
@@ -71,10 +71,8 @@
 	if((last_used + ConfigFileEntry.pace_wait) > CurrentTime)
 	{
 		/* safe enough to give this on a local connect only */
-		sendto_one(source_p, form_str(RPL_LOAD2HI),
-			   me.name, source_p->name, "MOTD");
-		sendto_one(source_p, form_str(RPL_ENDOFMOTD),
-			   me.name, source_p->name);
+		sendto_one(source_p, form_str(RPL_LOAD2HI), me.name, source_p->name, "MOTD");
+		sendto_one(source_p, form_str(RPL_ENDOFMOTD), me.name, source_p->name);
 		return 0;
 	}
 	else
Index: modules/m_names.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/Attic/m_names.c,v
retrieving revision 1.79
diff -b -u -r1.79 m_names.c
--- modules/m_names.c	15 Mar 2004 17:58:03 -0000	1.79
+++ modules/m_names.c	19 Aug 2004 22:16:20 -0000
@@ -49,6 +49,7 @@
 };
 
 mapi_clist_av1 names_clist[] = { &names_msgtab, NULL };
+
 DECLARE_MODULE_AV1(names, NULL, NULL, names_clist, NULL, NULL, "$Revision: 1.79 $");
 
 static void names_global(struct Client *source_p);
@@ -78,16 +79,14 @@
 		if(!check_channel_name(p))
 		{
 			sendto_one_numeric(source_p, ERR_BADCHANNAME,
-					   form_str(ERR_BADCHANNAME),
-					   (unsigned char *) p);
+					   form_str(ERR_BADCHANNAME), (unsigned char *) p);
 			return 0;
 		}
 
 		if((chptr = find_channel(p)) != NULL)
 			channel_member_names(chptr, source_p, 1);
 		else
-			sendto_one(source_p, form_str(RPL_ENDOFNAMES), 
-				   me.name, source_p->name, p);
+			sendto_one(source_p, form_str(RPL_ENDOFNAMES), me.name, source_p->name, p);
 	}
 	else
 	{
@@ -106,8 +105,7 @@
 		}
 
 		names_global(source_p);
-		sendto_one(source_p, form_str(RPL_ENDOFNAMES), 
-			   me.name, source_p->name, "*");
+		sendto_one(source_p, form_str(RPL_ENDOFNAMES), me.name, source_p->name, "*");
 	}
 
 	return 0;
@@ -140,8 +138,7 @@
 		chptr = ptr->data;
 		channel_member_names(chptr, source_p, 0);
 	}
-	cur_len = mlen = ircsprintf(buf, form_str(RPL_NAMREPLY), 
-				    me.name, source_p->name, "*", "*");
+	cur_len = mlen = ircsprintf(buf, form_str(RPL_NAMREPLY), me.name, source_p->name, "*", "*");
 	t = buf + mlen;
 
 	/* Second, do all clients in one big sweep */
@@ -165,8 +162,7 @@
 			msptr = lp->data;
 			chptr = msptr->chptr;
 
-			if(PubChannel(chptr) || IsMember(source_p, chptr) ||
-			   SecretChannel(chptr))
+			if(PubChannel(chptr) || IsMember(source_p, chptr) || SecretChannel(chptr))
 			{
 				dont_show = YES;
 				break;
Index: modules/m_oper.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_oper.c,v
retrieving revision 1.82
diff -b -u -r1.82 m_oper.c
--- modules/m_oper.c	15 Mar 2004 17:58:03 -0000	1.82
+++ modules/m_oper.c	19 Aug 2004 22:16:20 -0000
@@ -51,6 +51,7 @@
 };
 
 mapi_clist_av1 oper_clist[] = { &oper_msgtab, NULL };
+
 DECLARE_MODULE_AV1(oper, NULL, NULL, oper_clist, NULL, NULL, "$Revision: 1.82 $");
 
 static int match_oper_password(const char *password, struct oper_conf *oper_p);
@@ -83,15 +84,13 @@
 	if(!IsFloodDone(source_p))
 		flood_endgrace(source_p);
 
-	oper_p = find_oper_conf(source_p->username, source_p->host, 
-				source_p->sockhost, name);
+	oper_p = find_oper_conf(source_p->username, source_p->host, source_p->sockhost, name);
 
 	if(oper_p == NULL)
 	{
 		sendto_one(source_p, form_str(ERR_NOOPERHOST), me.name, source_p->name);
 		ilog(L_FOPER, "FAILED OPER (%s) by (%s!%s@%s)",
-		     name, source_p->name,
-		     source_p->username, source_p->host);
+		     name, source_p->name, source_p->username, source_p->host);
 
 		if(ConfigFileEntry.failed_oper_notice)
 		{
@@ -113,8 +112,7 @@
 	}
 	else
 	{
-		sendto_one(source_p, form_str(ERR_PASSWDMISMATCH),
-			   me.name, source_p->name);
+		sendto_one(source_p, form_str(ERR_PASSWDMISMATCH), me.name, source_p->name);
 
 		ilog(L_FOPER, "FAILED OPER (%s) by (%s!%s@%s)",
 		     name, source_p->name, source_p->username, source_p->host);
Index: modules/m_operspy.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_operspy.c,v
retrieving revision 1.4
diff -b -u -r1.4 m_operspy.c
--- modules/m_operspy.c	15 Mar 2004 17:58:03 -0000	1.4
+++ modules/m_operspy.c	19 Aug 2004 22:16:20 -0000
@@ -55,6 +55,7 @@
 };
 
 mapi_clist_av1 operspy_clist[] = { &operspy_msgtab, NULL };
+
 DECLARE_MODULE_AV1(operspy, NULL, NULL, operspy_clist, NULL, NULL, "$Revision: 1.4 $");
 
 /* ms_operspy()
@@ -63,8 +64,7 @@
  * parv[2] - optional params
  */
 static int
-ms_operspy(struct Client *client_p, struct Client *source_p,
-	   int parc, const char *parv[])
+ms_operspy(struct Client *client_p, struct Client *source_p, int parc, const char *parv[])
 {
 	static char buffer[BUFSIZE];
 	char *ptr;
@@ -73,8 +73,7 @@
 
 	if(parc < 4)
 	{
-		report_operspy(source_p, parv[1],
-			    parc < 3 ? NULL : parv[2]);
+		report_operspy(source_p, parv[1], parc < 3 ? NULL : parv[2]);
 	}
 	/* buffer all remaining into one param */
 	else
@@ -86,11 +85,10 @@
 		{
 			len = strlen(parv[i]) + 1;
 
-			if((size_t)(cur_len + len) >= sizeof(buffer))
+			if((size_t) (cur_len + len) >= sizeof(buffer))
 				return 0;
 
-			ircsnprintf(ptr, sizeof(buffer) - cur_len, "%s ",
-				 parv[i]);
+			ircsnprintf(ptr, sizeof(buffer) - cur_len, "%s ", parv[i]);
 			ptr += len;
 			cur_len += len;
 		}
@@ -100,4 +98,3 @@
 
 	return 0;
 }
-
Index: modules/m_pass.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/Attic/m_pass.c,v
retrieving revision 1.47
diff -b -u -r1.47 m_pass.c
--- modules/m_pass.c	19 Mar 2004 20:14:35 -0000	1.47
+++ modules/m_pass.c	19 Aug 2004 22:16:20 -0000
@@ -45,6 +45,7 @@
 };
 
 mapi_clist_av1 pass_clist[] = { &pass_msgtab, NULL };
+
 DECLARE_MODULE_AV1(pass, NULL, NULL, pass_clist, NULL, NULL, "$Revision: 1.47 $");
 
 /*
@@ -62,8 +63,7 @@
 {
 	if(client_p->localClient->passwd)
 	{
-		memset(client_p->localClient->passwd, 0,
-			strlen(client_p->localClient->passwd));
+		memset(client_p->localClient->passwd, 0, strlen(client_p->localClient->passwd));
 		MyFree(client_p->localClient->passwd);
 	}
 
Index: modules/m_ping.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/Attic/m_ping.c,v
retrieving revision 1.56
diff -b -u -r1.56 m_ping.c
--- modules/m_ping.c	12 Apr 2004 13:56:53 -0000	1.56
+++ modules/m_ping.c	19 Aug 2004 22:16:21 -0000
@@ -46,6 +46,7 @@
 };
 
 mapi_clist_av1 ping_clist[] = { &ping_msgtab, NULL };
+
 DECLARE_MODULE_AV1(ping, NULL, NULL, ping_clist, NULL, NULL, "$Revision: 1.56 $");
 
 /*
@@ -73,8 +74,7 @@
 		else
 		{
 			sendto_one_numeric(source_p, ERR_NOSUCHSERVER,
-					   form_str(ERR_NOSUCHSERVER),
-					   destination);
+					   form_str(ERR_NOSUCHSERVER), destination);
 			return 0;
 		}
 	}
@@ -93,8 +93,7 @@
 
 	destination = parv[2];	/* Will get NULL or pointer (parc >= 2!!) */
 
-	if(!EmptyString(destination) && irccmp(destination, me.name) &&
-	   irccmp(destination, me.id))
+	if(!EmptyString(destination) && irccmp(destination, me.name) && irccmp(destination, me.id))
 	{
 		if((target_p = find_client(destination)) && IsServer(target_p))
 			sendto_one(target_p, ":%s PING %s :%s", 
@@ -103,13 +102,11 @@
 		/* not directed at an id.. */
 		else if(!IsDigit(*destination))
 			sendto_one_numeric(source_p, ERR_NOSUCHSERVER,
-					   form_str(ERR_NOSUCHSERVER),
-					   destination);
+					   form_str(ERR_NOSUCHSERVER), destination);
 	}
 	else
 		sendto_one(source_p, ":%s PONG %s :%s", 
-			   get_id(&me, source_p), me.name, 
-			   get_id(source_p, source_p));
+			   get_id(&me, source_p), me.name, get_id(source_p, source_p));
 
 	return 0;
 }
Index: modules/m_pong.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/Attic/m_pong.c,v
retrieving revision 1.56.2.1
diff -b -u -r1.56.2.1 m_pong.c
--- modules/m_pong.c	4 Aug 2004 00:21:11 -0000	1.56.2.1
+++ modules/m_pong.c	19 Aug 2004 22:16:21 -0000
@@ -48,6 +48,7 @@
 };
 
 mapi_clist_av1 pong_clist[] = { &pong_msgtab, NULL };
+
 DECLARE_MODULE_AV1(pong, NULL, NULL, pong_clist, NULL, NULL, "$Revision: 1.56.2.1 $");
 
 static int
@@ -65,14 +66,12 @@
 	 * That being the case, we will route, but only for registered clients (a
 	 * case can be made to allow them only from servers). -Shadowfax
 	 */
-	if(!EmptyString(destination) && !match(destination, me.name) &&
-	   irccmp(destination, me.id))
+	if(!EmptyString(destination) && !match(destination, me.name) && irccmp(destination, me.id))
 	{
 		if((target_p = find_client(destination)) || 
 		   (target_p = find_server(NULL, destination)))
 			sendto_one(target_p, ":%s PONG %s %s", 
-				   get_id(source_p, target_p), parv[1], 
-				   get_id(target_p, target_p));
+				   get_id(source_p, target_p), parv[1], get_id(target_p, target_p));
 		else
 		{
 			if(!IsDigit(*destination))
@@ -89,7 +88,8 @@
 			sendto_realops_flags(UMODE_ALL, L_ALL,
 					     "End of burst (emulated) from %s (%d seconds)",
 					     source_p->name,
-					     (signed int) (CurrentTime - source_p->localClient->firsttime));
+					     (signed int) (CurrentTime -
+							   source_p->localClient->firsttime));
 		SetEob(source_p);
 	}
 
Index: modules/m_rehash.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_rehash.c,v
retrieving revision 1.81
diff -b -u -r1.81 m_rehash.c
--- modules/m_rehash.c	26 Apr 2004 22:58:21 -0000	1.81
+++ modules/m_rehash.c	19 Aug 2004 22:16:21 -0000
@@ -53,6 +53,7 @@
 };
 
 mapi_clist_av1 rehash_clist[] = { &rehash_msgtab, NULL };
+
 DECLARE_MODULE_AV1(rehash, NULL, NULL, rehash_clist, NULL, NULL, "$Revision: 1.81 $");
 
 struct hash_commands
@@ -80,8 +81,7 @@
 static void
 rehash_dns(struct Client *source_p)
 {
-	sendto_realops_flags(UMODE_ALL, L_ALL, "%s is rehashing DNS", 
-			     get_oper_name(source_p));
+	sendto_realops_flags(UMODE_ALL, L_ALL, "%s is rehashing DNS", get_oper_name(source_p));
 
 	/* reread /etc/resolv.conf and reopen res socket */
 	restart_resolver();
@@ -91,8 +91,7 @@
 rehash_motd(struct Client *source_p)
 {
 	sendto_realops_flags(UMODE_ALL, L_ALL,
-			     "%s is forcing re-reading of MOTD file",
-			     get_oper_name(source_p));
+			     "%s is forcing re-reading of MOTD file", get_oper_name(source_p));
 
 	free_cachefile(user_motd);
 	user_motd = cache_file(MPATH, "ircd.motd", 0);
@@ -102,8 +101,7 @@
 rehash_omotd(struct Client *source_p)
 {
 	sendto_realops_flags(UMODE_ALL, L_ALL,
-			     "%s is forcing re-reading of OPER MOTD file",
-			     get_oper_name(source_p));
+			     "%s is forcing re-reading of OPER MOTD file", get_oper_name(source_p));
 
 	free_cachefile(oper_motd);
 	oper_motd = cache_file(OPATH, "opers.motd", 0);
@@ -112,8 +110,7 @@
 static void
 rehash_glines(struct Client *source_p)
 {
-	sendto_realops_flags(UMODE_ALL, L_ALL, "%s is clearing G-lines",
-				get_oper_name(source_p));
+	sendto_realops_flags(UMODE_ALL, L_ALL, "%s is clearing G-lines", get_oper_name(source_p));
 	clear_temps(&glines);
 }
 
@@ -203,9 +200,7 @@
 		free_conf(aconf);
 		dlinkDestroy(ptr, &resvTable[i]);
 	}
-	HASH_WALK_END
-
-	DLINK_FOREACH_SAFE(ptr, next_ptr, resv_conf_list.head)
+	HASH_WALK_END DLINK_FOREACH_SAFE(ptr, next_ptr, resv_conf_list.head)
 	{
 		aconf = ptr->data;
 
@@ -230,8 +225,7 @@
 rehash_help(struct Client *source_p)
 {
 	sendto_realops_flags(UMODE_ALL, L_ALL,
-			     "%s is forcing re-reading of HELP files", 
-			     get_oper_name(source_p));
+			     "%s is forcing re-reading of HELP files", get_oper_name(source_p));
 	clear_help_hash();
 	load_help();
 }
@@ -263,8 +257,7 @@
 {
 	if(!IsOperRehash(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "rehash");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "rehash");
 		return 0;
 	}
 
@@ -273,7 +266,7 @@
 		int x;
 		char cmdbuf[100];
 
-		for (x = 0; rehash_commands[x].cmd != NULL && rehash_commands[x].handler != NULL;
+		for(x = 0; rehash_commands[x].cmd != NULL && rehash_commands[x].handler != NULL;
 		     x++)
 		{
 			if(irccmp(parv[1], rehash_commands[x].cmd) == 0)
@@ -289,7 +282,7 @@
 
 		/* We are still here..we didn't match */
 		cmdbuf[0] = '\0';
-		for (x = 0; rehash_commands[x].cmd != NULL && rehash_commands[x].handler != NULL;
+		for(x = 0; rehash_commands[x].cmd != NULL && rehash_commands[x].handler != NULL;
 		     x++)
 		{
 			strlcat(cmdbuf, " ", sizeof(cmdbuf));
@@ -304,8 +297,7 @@
 			   ConfigFileEntry.configfile);
 		sendto_realops_flags(UMODE_ALL, L_ALL,
 				     "%s is rehashing server config file", get_oper_name(source_p));
-		ilog(L_MAIN, "REHASH From %s[%s]", get_oper_name(source_p),
-		     source_p->sockhost);
+		ilog(L_MAIN, "REHASH From %s[%s]", get_oper_name(source_p), source_p->sockhost);
 		rehash(0);
 		return 0;
 	}
Index: modules/m_restart.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_restart.c,v
retrieving revision 1.44
diff -b -u -r1.44 m_restart.c
--- modules/m_restart.c	15 Mar 2004 17:58:03 -0000	1.44
+++ modules/m_restart.c	19 Aug 2004 22:16:21 -0000
@@ -48,6 +48,7 @@
 };
 
 mapi_clist_av1 restart_clist[] = { &restart_msgtab, NULL };
+
 DECLARE_MODULE_AV1(restart, NULL, NULL, restart_clist, NULL, NULL, "$Revision: 1.44 $");
 
 /*
@@ -63,8 +64,7 @@
 
 	if(!IsOperDie(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "die");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "die");
 		return 0;
 	}
 
Index: modules/m_resv.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_resv.c,v
retrieving revision 1.61
diff -b -u -r1.61 m_resv.c
--- modules/m_resv.c	14 Jun 2004 02:09:17 -0000	1.61
+++ modules/m_resv.c	19 Aug 2004 22:16:21 -0000
@@ -56,6 +56,7 @@
 };
 
 mapi_clist_av1 resv_clist[] = {	&resv_msgtab, &unresv_msgtab, NULL };
+
 DECLARE_MODULE_AV1(resv, NULL, NULL, resv_clist, NULL, NULL, "$Revision: 1.61 $");
 
 static void parse_resv(struct Client *source_p, const char *name,
@@ -95,16 +96,15 @@
 	name = parv[loc];
 	loc++;
 
-	if((parc >= loc+2) && (irccmp(parv[loc], "ON") == 0))
+	if((parc >= loc + 2) && (irccmp(parv[loc], "ON") == 0))
 	{
-		target_server = parv[loc+1];
+		target_server = parv[loc + 1];
 		loc += 2;
 	}
 
 	if(parc <= loc || EmptyString(parv[loc]))
 	{
-		sendto_one(source_p, form_str(ERR_NEEDMOREPARAMS),
-			   me.name, source_p->name, "RESV");
+		sendto_one(source_p, form_str(ERR_NEEDMOREPARAMS), me.name, source_p->name, "RESV");
 		return 0;
 	}
 
@@ -133,8 +133,7 @@
  *     parv[3] = reason
  */
 static int
-ms_resv(struct Client *client_p, struct Client *source_p,
-	int parc, const char *parv[])
+ms_resv(struct Client *client_p, struct Client *source_p, int parc, const char *parv[])
 {
 	/* parv[0]  parv[1]        parv[2]  parv[3]
 	 * oper     target server  resv     reason
@@ -157,8 +156,7 @@
 }
 
 static int
-me_resv(struct Client *client_p, struct Client *source_p,
-	int parc, const char *parv[])
+me_resv(struct Client *client_p, struct Client *source_p, int parc, const char *parv[])
 {
 	/* time name 0 :reason */
 	if(!IsPerson(source_p))
@@ -182,8 +180,7 @@
  * side effects - will parse the resv and create it if valid
  */
 static void
-parse_resv(struct Client *source_p, const char *name, 
-	   const char *reason, int temp_time)
+parse_resv(struct Client *source_p, const char *name, const char *reason, int temp_time)
 {
 	struct ConfItem *aconf;
 
@@ -192,15 +189,13 @@
 		if(hash_find_resv(name))
 		{
 			sendto_one_notice(source_p,
-					":A RESV has already been placed on channel: %s",
-					name);
+					  ":A RESV has already been placed on channel: %s", name);
 			return;
 		}
 
 		if(strlen(name) > CHANNELLEN)
 		{
-			sendto_one_notice(source_p, ":Invalid RESV length: %s",
-					  name);
+			sendto_one_notice(source_p, ":Invalid RESV length: %s", name);
 			return;
 		}
 
@@ -216,11 +211,9 @@
 
 			sendto_realops_flags(UMODE_ALL, L_ALL,
 				     "%s added temporary %d min. RESV for [%s] [%s]",
-				     get_oper_name(source_p), temp_time / 60,
-				     name, reason);
+					     get_oper_name(source_p), temp_time / 60, name, reason);
 			ilog(L_KLINE, "R %s %d %s %s",
-				get_oper_name(source_p), temp_time / 60,
-				name, reason);
+			     get_oper_name(source_p), temp_time / 60, name, reason);
 			sendto_one_notice(source_p, ":Added temporary %d min. RESV [%s]",
 					temp_time / 60, name);
 		}
@@ -230,10 +223,9 @@
 	}
 	else if(clean_resv_nick(name))
 	{
-		if(strlen(name) > NICKLEN*2)
+		if(strlen(name) > NICKLEN * 2)
 		{
-			sendto_one_notice(source_p, ":Invalid RESV length: %s",
-					   name);
+			sendto_one_notice(source_p, ":Invalid RESV length: %s", name);
 			return;
 		}
 
@@ -249,8 +241,7 @@
 		if(find_nick_resv(name))
 		{
 			sendto_one_notice(source_p,
-					   ":A RESV has already been placed on nick: %s",
-					   name);
+					  ":A RESV has already been placed on nick: %s", name);
 			return;
 		}
 
@@ -266,11 +257,9 @@
 
 			sendto_realops_flags(UMODE_ALL, L_ALL,
 				     "%s added temporary %d min. RESV for [%s] [%s]",
-				     get_oper_name(source_p), temp_time / 60,
-				     name, reason);
+					     get_oper_name(source_p), temp_time / 60, name, reason);
 			ilog(L_KLINE, "R %s %d %s %s",
-				get_oper_name(source_p), temp_time / 60,
-				name, reason);
+			     get_oper_name(source_p), temp_time / 60, name, reason);
 			sendto_one_notice(source_p, ":Added temporary %d min. RESV [%s]",
 					temp_time / 60, name);
 		}
@@ -279,9 +268,7 @@
 					aconf->passwd, NULL, NULL, 0);
 	}
 	else
-		sendto_one_notice(source_p,
-				  ":You have specified an invalid resv: [%s]",
-				  name);
+		sendto_one_notice(source_p, ":You have specified an invalid resv: [%s]", name);
 }
 
 static void 
@@ -291,24 +278,19 @@
 	if(!temp_time)
 	{
 		sendto_match_servs(source_p, target,
-				CAP_CLUSTER, NOCAPS,
-				"RESV %s %s :%s",
-				target, name, reason);
+				   CAP_CLUSTER, NOCAPS, "RESV %s %s :%s", target, name, reason);
 		sendto_match_servs(source_p, target,
 				CAP_ENCAP, CAP_CLUSTER,
-				"ENCAP %s RESV %d %s 0 :%s",
-				target, temp_time, name, reason);
+				   "ENCAP %s RESV %d %s 0 :%s", target, temp_time, name, reason);
 	}
 	else
 		sendto_match_servs(source_p, target,
 				CAP_ENCAP, NOCAPS,
-				"ENCAP %s RESV %d %s 0 :%s",
-				target, temp_time, name, reason);
+				   "ENCAP %s RESV %d %s 0 :%s", target, temp_time, name, reason);
 }
 
 static void
-cluster_resv(struct Client *source_p, int temp_time, const char *name,
-		const char *reason)
+cluster_resv(struct Client *source_p, int temp_time, const char *name, const char *reason)
 {
 	struct remote_conf *shared_p;
 	dlink_node *ptr;
@@ -327,8 +309,7 @@
 		{
 			sendto_match_servs(source_p, shared_p->server,
 					CAP_CLUSTER, NOCAPS,
-					"RESV %s %s :%s",
-					shared_p->server, name, reason);
+					   "RESV %s %s :%s", shared_p->server, name, reason);
 			sendto_match_servs(source_p, shared_p->server,
 					CAP_ENCAP, CAP_CLUSTER,
 					"ENCAP %s RESV %d %s 0 :%s",
@@ -353,15 +334,13 @@
 {
 	if((parc == 4) && (irccmp(parv[2], "ON") == 0))
 	{
-		propagate_generic(source_p, "UNRESV", parv[3], CAP_CLUSTER,
-				"%s", parv[1]);
+		propagate_generic(source_p, "UNRESV", parv[3], CAP_CLUSTER, "%s", parv[1]);
 
 		if(match(parv[3], me.name) == 0)
 			return 0;
 	}
 	else if(dlink_list_length(&cluster_conf_list) > 0)
-		cluster_generic(source_p, "UNRESV", SHARED_UNRESV, CAP_CLUSTER,
-				"%s", parv[1]);
+		cluster_generic(source_p, "UNRESV", SHARED_UNRESV, CAP_CLUSTER, "%s", parv[1]);
 
 	if(remove_temp_resv(source_p, parv[1]))
 		return 0;
@@ -381,8 +360,7 @@
 	/* parv[0]  parv[1]        parv[2]
 	 * oper     target server  resv to remove
 	 */
-	propagate_generic(source_p, "UNRESV", parv[3], CAP_CLUSTER,
-			"%s", parv[2]);
+	propagate_generic(source_p, "UNRESV", parv[3], CAP_CLUSTER, "%s", parv[2]);
 
 	if(!match(me.name, parv[1]))
 		return 0;
@@ -465,8 +443,7 @@
 
 	sendto_one_notice(source_p, ":RESV for [%s] is removed", name);
 	sendto_realops_flags(UMODE_ALL, L_ALL,
-			"%s has removed the RESV for: [%s]", 
-			get_oper_name(source_p), name);
+			     "%s has removed the RESV for: [%s]", get_oper_name(source_p), name);
 	ilog(L_KLINE, "UR %s %s", get_oper_name(source_p), name);
 
 	return 1;
@@ -513,7 +490,7 @@
 
 	umask(oldumask);
 
-	while (fbgets(buf, sizeof(buf), in))
+	while(fbgets(buf, sizeof(buf), in))
 	{
 		const char *resv_name;
 
Index: modules/m_set.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/modules/m_set.c,v
retrieving revision 1.77
diff -b -u -r1.77 m_set.c
--- modules/m_set.c	21 Apr 2004 21:19:37 -0000	1.77
+++ modules/m_set.c	19 Aug 2004 22:16:22 -0000
@@ -52,6 +52,7 @@
 };
 
 mapi_clist_av1 set_clist[] = { &set_msgtab, NULL };
+
 DECLARE_MODULE_AV1(set, NULL, NULL, set_clist, NULL, NULL, "$Revision: 1.77 $");
 
 /* Structure used for the SET table itself */
@@ -95,21 +96,21 @@
 static struct SetStruct set_cmd_table[] = {
 	/* name               function      string arg  int arg */
 	/* -------------------------------------------------------- */
-	{"ADMINSTRING",	quote_adminstring,	1,	0	},
-	{"AUTOCONN", 	quote_autoconn, 	1,	1	},
-	{"AUTOCONNALL", quote_autoconnall, 	0,	1	},
-	{"FLOODCOUNT", 	quote_floodcount, 	0,	1	},
-	{"IDENTTIMEOUT", quote_identtimeout,	0,	1	},
-	{"IDLETIME", 	quote_idletime, 	0,	1	},
-	{"MAX", 	quote_max, 		0,	1	},
-	{"MAXCLIENTS",	quote_max,		0,	1	},
-	{"OPERSTRING",	quote_operstring,	1,	0	},
-	{"SPAMNUM", 	quote_spamnum, 		0,	1	},
-	{"SPAMTIME", 	quote_spamtime, 	0,	1	},
-	{"SPLITMODE", 	quote_splitmode, 	1,	0	},
-	{"SPLITNUM", 	quote_splitnum, 	0,	1	},
-	{"SPLITUSERS", 	quote_splitusers, 	0,	1	},
-	{"SPLITDELAY",	quote_splitdelay,	0,	1	},
+	{"ADMINSTRING", quote_adminstring, 1, 0},
+	{"AUTOCONN", quote_autoconn, 1, 1},
+	{"AUTOCONNALL", quote_autoconnall, 0, 1},
+	{"FLOODCOUNT", quote_floodcount, 0, 1},
+	{"IDENTTIMEOUT", quote_identtimeout, 0, 1},
+	{"IDLETIME", quote_idletime, 0, 1},
+	{"MAX", quote_max, 0, 1},
+	{"MAXCLIENTS", quote_max, 0, 1},
+	{"OPERSTRING", quote_operstring, 1, 0},
+	{"SPAMNUM", quote_spamnum, 0, 1},
+	{"SPAMTIME", quote_spamtime, 0, 1},
+	{"SPLITMODE", quote_splitmode, 1, 0},
+	{"SPLITNUM", quote_splitnum, 0, 1},
+	{"SPLITUSERS", quote_splitusers, 0, 1},
+	{"SPLITDELAY", quote_splitdelay, 0, 1},
 	/* -------------------------------------------------------- */
 	{(char *) 0, (void (*)()) 0, 0, 0}
 };
@@ -131,7 +132,7 @@
 
 	names[0] = names[1] = names[2] = names[3] = "";
 
-	for (i = 0; set_cmd_table[i].handler; i++)
+	for(i = 0; set_cmd_table[i].handler; i++)
 	{
 		names[j++] = set_cmd_table[i].name;
 
@@ -199,8 +200,7 @@
 {
 	if(!IsOperAdmin(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "admin");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "admin");
 		return;
 	}
 
@@ -271,8 +271,7 @@
 		sendto_realops_flags(UMODE_ALL, L_ALL,
 				     "%s!%s@%s set new MAXCLIENTS to %d (%lu current)",
 				     source_p->name, source_p->username, source_p->host,
-				     GlobalSetOptions.maxclients, 
-				     dlink_list_length(&lclient_list));
+				     GlobalSetOptions.maxclients, dlink_list_length(&lclient_list));
 
 		return;
 	}
@@ -295,8 +294,7 @@
 	}
 	else
 	{
-		strlcpy(GlobalSetOptions.operstring, arg,
-			sizeof(GlobalSetOptions.operstring));
+		strlcpy(GlobalSetOptions.operstring, arg, sizeof(GlobalSetOptions.operstring));
 		
 		sendto_realops_flags(UMODE_ALL, L_ALL,
 				     "%s has changed OPERSTRING to '%s'",
@@ -315,8 +313,7 @@
 	}
 	else
 	{
-		strlcpy(GlobalSetOptions.adminstring, arg,
-			sizeof(GlobalSetOptions.adminstring));
+		strlcpy(GlobalSetOptions.adminstring, arg, sizeof(GlobalSetOptions.adminstring));
 		
 		sendto_realops_flags(UMODE_ALL, L_ALL,
 				     "%s has changed ADMINSTRING to '%s'",
@@ -404,7 +401,7 @@
 	{
 		int newval;
 
-		for (newval = 0; splitmode_values[newval]; newval++)
+		for(newval = 0; splitmode_values[newval]; newval++)
 		{
 			if(!irccmp(splitmode_values[newval], charval))
 				break;
@@ -498,14 +495,12 @@
 	if(newval >= 0)
 	{
 		sendto_realops_flags(UMODE_ALL, L_ALL,
-				     "%s has changed SPLITDELAY to %i",
-				     source_p->name, newval);
+				     "%s has changed SPLITDELAY to %i", source_p->name, newval);
 		GlobalSetOptions.split_delay = newval;
 	}
 	else
 		sendto_one(source_p, ":%s NOTICE %s :SPLITDELAY is currently %i",
-			   me.name, source_p->name,
-			   GlobalSetOptions.split_delay);
+			   me.name, source_p->name, GlobalSetOptions.split_delay);
 }
 
 /*
@@ -528,7 +523,7 @@
 		 * lookup, but at least it's better than a big-ass switch/case
 		 * statement.
 		 */
-		for (i = 0; set_cmd_table[i].handler; i++)
+		for(i = 0; set_cmd_table[i].handler; i++)
 		{
 			if(!irccmp(set_cmd_table[i].name, parv[1]))
 			{
@@ -555,8 +550,7 @@
 						   set_cmd_table[i].name,
 						   (set_cmd_table[i].
 						    wants_char ? "string, " : ""),
-						   (set_cmd_table[i].
-						    wants_char ? "int" : ""));
+						   (set_cmd_table[i].wants_char ? "int" : ""));
 					return 0;
 				}
 
